﻿.bootstrap-select.btn-group .btn .caret {
    right: auto;
    left: 12px;
}

.bootstrap-select.btn-group .btn .filter-option {
    text-align: right;
}

.bootstrap-select > .btn {
    padding-right: 12px;
}

.selectpicker {
    direction: rtl;
    text-align: right;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
    right: auto;
    left: 15px;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
    margin-right: 0;
}
